/* ---------------------- Reset Styles & Start Styles ---------------------- */
html, body, p, h1, h2, h3, h4, h5, em, i, table, tr, td, th, form, input, textarea, select, li, ol, ul, strong {padding:0;margin:0;}
html {font-size:62.5%; background:url(about:blank);}
em, i { font-style:normal;}
li { list-style-type:none;}
input,select,textarea {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, p {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal;padding:5px 0;}
body {background:#5e5c63 url(images/bg.png) 0 0 repeat-x;color: #030000; font-size:11px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;height: 100%;
}
a:active, a:focus, img, input, select {outline: 0;focus:0;}
a, a:link, a:active, a:visited {color: #cc1a19;cursor: pointer;text-decoration: underline;}
a:hover {color:#cc1a19;text-decoration: none;}
img {border:none;}
.clear { clear:both; font-size:0; line-height:0; height:0;}
#all {background:#fff; overflow:hidden; width:100%; max-width:1410px;min-width:1000px; margin:0 auto;}
.lPink a, .lPink a:visited, .lPink a:hover { color:#56001c !important;}
.lGreen a, .lGreen a:visited, .lGreen a:hover { color:#1e3c00 !important;}
.lGrey a, .lGrey a:visited, .lGrey a:hover { color:#47434f !important;}
.lOrange a, .lOrange a:visited, .lOrange a:hover { color:#884101 !important;}
.lBlue a, .lBlue a:visited, .lBlue a:hover{ color:#9e1817 !important;}
.cBlue { color:#236a98;}
.cRed { color:#ed1c24;}

#content .data-table {border-collapse: collapse;}
#content .data-table td, #content .data-table th {border:1px solid #d2d2d2;padding:4px 8px;}
#content .data-table th {background-color:#eee;}